@import "login-vF3Y1Lu.css";
@import "sidebar-q2a37ZV.css";
@import "vehiculos-qFOi4N8.css";
@import "forms-Xo5rQSV.css";
@import "vehiculo_detalle-D3sA5PP.css";
@import "vehiculo_nuevo-NO1Ygk-.css";

body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
background: linear-gradient(
  180deg,
  #051032 0%,
  #0A1E5E 25%,
  #1A3F9A 50%,
  #0A1E5E 75%,
  #051032 100%
) !important;    
background-attachment: fixed !important;
    font-family: 'Inter', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

h4 {
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0;
    margin: 0;
    color: #ffffff;
}



.label {
       font-family: 'Inter', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    margin: 0;
    color: #ffffff;
}